Bug 1378607 - Create new mailing list: heketi-devel@gluster.org
Summary: Create new mailing list: heketi-devel@gluster.org
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Amye Scavarda
QA Contact: Amye Scavarda
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-22 21:52 UTC by Jose A. Rivera
Modified: 2016-09-27 15:55 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 15:55:41 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Jose A. Rivera 2016-09-22 21:52:09 UTC
We'd like to have a new, public mailing list setup for upstream developmetn of heketi:

heketi-devel@gluster.org

the list should be created with the following folks as administrators (I'll me asking them to chime in with their preferred e-mail address):

Luis Pabon
Michael Adam

Thanks!

Comment 2 Amye Scavarda 2016-09-22 22:12:24 UTC
Weird, I'm logged in as admin but I get: 
"Error: You are not authorized to create new mailing lists"

Comment 3 M. Scherer 2016-09-23 08:31:00 UTC
We have a process for that:

https://github.com/gluster/infra-docs/blob/master/procedures/adding_a_list.rst

But I suspect there is something wrong going here, the bug should be assigned to infra and be in another category, unless Amye want to test our doc and provides a PR, which would be fine (and likely interesting to see where it fail), and I am ok to answer questions, even if that's one of the least streamlined part of our process at the moment for historical reason)

Also, we need the email of the 2 admins.

Comment 4 Michael Adam 2016-09-23 13:10:36 UTC
obnox@redhat.com

Comment 5 Ramakrishna Reddy Yekulla 2016-09-26 07:03:27 UTC
rreddy@redhat.com

Comment 6 Michael S. 2016-09-26 13:40:59 UTC
Also, reading the old thread, what about the plan to have it on google groups, was it cancelled ?


Note You need to log in before you can comment on or make changes to this bug.